@media screen and (min-width:1300px) {}

@media screen and (max-width:768px) {}

@media (max-width:992px) {}

@media screen and (max-width:480px) {
    h2 {
        font-size: 30px;
        line-height: 1.4;
    }

    .mouseCursor {
        display: none;
    }

    .offcanvas__logo img {
        width: 170px;
        height: 55px;
    }

    .offcanvas__wrapper .offcanvas__content .offcanvas__close {
        width: 35px;
        height: 35px;
    }

    .offcanvas__wrapper .offcanvas__content .offcanvas__close i {
        font-size: 12px;
    }

    .offcanvas__top {
        margin-bottom: 0px !important;
    }

    .header-1 .header-main .header-left .header-logo img {
        width: 170px;
        height: 55px;
        object-fit: cover;
    }

    .mean-container .mean-nav {
        background: #ffffff;
        margin-top: 25px;
    }

    .mean-container .mean-nav ul li a {
        color: #000000;
    }

    .mean-container .mean-bar {
        background-color: #ffffff;
    }

    .slide-image img {
        width: 100%;
        height: 200px;
        object-fit: cover;
    }

    .hero-banner {
        padding-top: 118px;
    }

    .heroSwiper {
        height: fit-content;
    }

    .section-title .sub-title {
        font-size: 18px;
        padding-left: 55px;
    }

    .section-title .sub-title::before {
        width: 40px;
    }

    .feature-wrapper-4 .feature-content .feature-item .feature-cont .content img {
        width: 55px;
        height: 55px;
    }

    .feature-wrapper-4 .feature-content .feature-item .feature-cont .content h3 {
        font-size: 18px;
    }

    .services-heading {
        gap: 10px;
    }

    .process-box:last-child {
        margin-bottom: 0px;
    }

    .portfolio-section .portfolio-filters {
        width: 100%;
        overflow-x: auto;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        scrollbar-width: thin;
    }

    .portfolio-section .portfolio-filters {
        scrollbar-width: thin;
    }

    /* Chrome, Edge, Safari */

    .portfolio-section .portfolio-filters::-webkit-scrollbar {
        height: 0.5px;
    }

    .portfolio-section .portfolio-filters::-webkit-scrollbar-track {
        background: transparent;
    }

    .portfolio-section .portfolio-filters::-webkit-scrollbar-thumb {
        background: var(--primary);
        border-radius: 50px;
    }

    .portfolio-content {
        transform: none;
    }

    .portfolio-content h3 {
        font-size: 20px;
    }

    .lets-talk-wrapper .title {
        font-size: 30px;
    }

    .cta-banner-section-3 {
        margin: 10px 0 40px !important;
    }

    .smile-icon {
        width: 120px;
        margin-bottom: 20px;
    }

    .redesign-contact-sec {
        margin: 30px 0 30px;
        padding: 40px 0;
    }

    .redesign-contact-sec .custom-trust-badge {
        margin-top: 30px;
    }

    .redesign-contact-sec .contact-form-box {
        margin: 20px 0;
    }

    .footer-section-2 .footer-logo img {
        height: 100px;
    }

    .footer-widget-wrapper-2 .footer-widget-wrap {
        grid-template-columns: repeat(1, 1fr);
    }

    .footer-widget-wrapper-2 .footer-widget-items .widget-head,
    .footer-widget-wrapper-2 .footer-widget-items .contact-details-footer {
        padding-left: 0px !important;
    }
     .footer-widget-wrapper-2 .footer-widget-items .contact-details-footer iframe{
        width: 100%;
     }
}

@media (max-width: 320px) {
    .lets-talk-wrapper .title {
        font-size: 25px;
    }

    .redesign-contact-sec .theme-btn {
        height: 50px;
        font-size: 15px;
    }
}